
Redmine - Feature #2914

Ticket Filters - watchers

2009-03-05 15:37 - Andreas Schnederle-Wagner

Status: Closed Start date: 2009-03-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

It would be great if you could add a Ticket Filter for "WATCHER" --> only show me Tickets which I'm watching.

Since you can't ASSIGN a Ticket by Email-submission now - but only can add someone as a watcher.

History

#1 - 2009-03-05 19:33 - Markus Knittig

This feature was added in r2456.

#2 - 2009-03-07 13:57 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Indeed.
